.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-93663679-12e8-cdd4-6124-09d35f05e1d8 {
display: none !important;
}
.lfr-layout-structure-item-6f30e613-aa72-8095-3877-3233a74a37a9 {
display: none !important;
}
.lfr-layout-structure-item-f654d558-86f6-084d-7901-514139d051d2 {
display: none !important;
}
.lfr-layout-structure-item-da0f3014-f4c4-471d-2edc-aa822a0b01b8 {
display: none !important;
text-align: right !important;
}
